using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class MainLogic : MonoBehaviour
{
    private void Start()
    {
        PlayerData.Instance.CurrentLevel = PlayerData.Instance.UnlockedLevel;

        AudioManager.Instance.SetMusicOn(SettingData.Instance.IsMusicOn);
        AudioManager.Instance.SetSoundOn(SettingData.Instance.IsSoundOn);

        UIManager.Instance.OpenUI<PanelMain>();
    }
}